<template>
  <div>
    <Block5></Block5>
  </div>
</template>

<script>

import Block5 from '~/components/magazin/block-5';

export default {
  auth: false,
  components: {
    Block5,
  },
};
</script>
